services:
    SensioLabs\Security\SecurityChecker:
        public: false

    SensioLabs\Security\Command\SecurityCheckerCommand:
        arguments: ['@SensioLabs\Security\SecurityChecker']
        public: false
        tags:
            - { name: console.command, command: 'security:check' }
